{% extends 'id/id_base.html' %}
{% load static %}


{% block content %}
    <section>
        <div class="spacer no-spacer">
            <div class="shadow p-30">
                <div class="text-center mb-5">
                    <img class="img-fluid mb-2" src="{% static 'images/common/logos/logo-blue.png' %}" width="100"/>
                    <div class="h3 c-blue">
                        Verify your email
                    </div>
                </div>
                <form action="{% url 'backend:verify_resend' %}" method="post">
                    {% csrf_token %}
                    <div class="row g-3">
                        <div class="col-md-12">
                            <p class="fw-300 text-center">
                                <b>Hi {{ user.full_name|title }}!</b>
                                Use the link below to verify your email to report your encounter.
                            </p>
                        </div>
                        <div class="col-md-12 text-center mt-5">
                            <button id="submit" type="submit" class="btn btn-primary">
                                Verify Email
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </section>
{% endblock %}

{% block js %}
    <script type="text/javascript">
        $(document).ready(function () {

        });
    </script>
{% endblock %}